[Wine] Re: Video card or driver doenst support enough textures +

Rico wineforum-user at winehq.org
Sun Sep 21 15:41:45 CDT 2008

Rindae wrote:
> Wine 1.0
> Drivers: 169.12

Please update wine.

You could also have a look at the appdb page ( http://appdb.winehq.org/objectManager.php?sClass=version&iId=12804 ). There is a nice listing which versions of wine should work out of the box.

More information about the wine-users mailing list